رفتن به مطلب
chem

نیازمندی های اپدیت وردپرس 4.4

پست های پیشنهاد شده

بنده امروز وردپرس رو به 4.4 اپدیت کردم دیدم بعدش ووکامرس هم سریع اپدیت داده .اما بعد از اپدیت به 4.4 اصلا هیچ افزونه ای نمیتونم نصب یا اپدیت کنم .آیا مشکل از هاست هست یا مشکل از 4.4 جداقل ورژن php هاست باید چند باشه واسه ودرپرس 4.4 ؟.برا من 5.5 هستش

ویرایش شده توسط chem

به اشتراک گذاری این ارسال


لینک به ارسال

دوستان ببصبرانه منتظر راهنمایی شما هستم

Sent from my Nexus 5 using Tapatalk

به اشتراک گذاری این ارسال


لینک به ارسال

اینجا هم کسی مطرح کرده ولی جوابی نگرفته

https://wordpress.org/support/topic/44-update-prevents-plugin-updates

به اشتراک گذاری این ارسال


لینک به ارسال

دوستان شما ها به 4.4 آپدیت کردید؟ هیچ مشکلی نداشتید؟ من که اصلا بعد از اپدیت به 4.4 نمیتونم هیچ افزونه ای رو نصب یا اپدیت کنم. و مرتب خطا میده که نمیشه پوشه جدید ساخت!

ممنون میشم باتجربه ها و اساتید راهنمایی کنند

به اشتراک گذاری این ارسال


لینک به ارسال

برای به روزرسانی وردپرس به 4.4 نیاز است php به php 5.6 ارتقاء داده شود

به اشتراک گذاری این ارسال


لینک به ارسال

از مدیر سرور تون بخواید ارتقا بدن البته اگه سرورهاتون از php 5.6 پشتیبانی بکنه

به اشتراک گذاری این ارسال


لینک به ارسال

بعد از اپدیت برا من ویرایش لینک کار نمی کنه دوستان هم همین مشکل رو دارن؟؟؟؟؟ :(

به اشتراک گذاری این ارسال


لینک به ارسال

برا من اینقدر مشکل داشت که مجبور شدم برگردم به 4.3. مثلا ویرایش لینک کار نمیکرد هیچ افزونه ای نصب یا اپدیت نمیشد و...

اینجا هم که اصلا کسی راهنمایی نکرد!

به اشتراک گذاری این ارسال


لینک به ارسال

من از وقتی به نسخه 4.4 ارتقا دادم مشکلی در پلاگین ها یا آبدیتشون ندارم، ولی یه سری مشکلات جزئی برام پیش اومده مثلا قسمتی از ترجمه ها ( که قبلا فارسی بودن ) به هم ریختن و انگلیسی نمایش داده میشن، همچنین لینک ویرایش سریع ( در نظرات، دسته ها و ... ) ظاهرش بهم ریخته، اول فکر میکردم ممکنه از پلاگین‌ها باشه ولی وقتی غیر فعالشون کردم، متوحه شدم این مشکلات به خاطر نسخه 4.4 وردپرسه .

به اشتراک گذاری این ارسال


لینک به ارسال

برا من اینقدر مشکل داشت که مجبور شدم برگردم به 4.3. مثلا ویرایش لینک کار نمیکرد هیچ افزونه ای نصب یا اپدیت نمیشد و...

اینجا هم که اصلا کسی راهنمایی نکرد!

به میزبانتون بگین نسخه php رو ارتقاء بدن درست میشه

به اشتراک گذاری این ارسال


لینک به ارسال

خود وردپرس که پیشنهاد داده نسخه php , sql 5.6 fhai

https://wordpress.org/about/requirements/

به اشتراک گذاری این ارسال


لینک به ارسال

با سلام من وردپرسم رو به 4.4 آپدیت کردم

الان نمیتونم افرزونه هامو آپدیت کنم

نسخه ام رو به php v رو 5.6 ارتقا دادم بازم اپدت نمی شود الان چکار کنم!؟

به اشتراک گذاری این ارسال


لینک به ارسال
در 45 دقیقه قبل، forest گفته است :

به صورت دستی بروز رسانی کنید

بروز رسانی دستی افزونه وردپرس

من نمیخوام که وردپرسم رو آپدیت کنم من میخوام افزونه ام رو آپدیت کنم؟

به اشتراک گذاری این ارسال


لینک به ارسال

آیا کسی نیست راهنمایی بکنه

آیا باید برگردیم وردپرس 4.3 استفاده بکنیم؟

اونایی که وردپرسشون رو آپدیت کرده اند به 4.4 ایا مشکل آپدیت افزونه هاشون رو ندارند؟

به اشتراک گذاری این ارسال


لینک به ارسال

من الان نسخه php رو برگردوندم به 5.3 بازم میگه هنگام آپدیت افزونه ها میگه نمیتونه پوشه جدید ایجاد کند اپدیت با شکست مواجه می شود.

بنظرتان مشکل از کجاست؟

به اشتراک گذاری این ارسال


لینک به ارسال

با تشکر از نظرات و راهنماییتان

اخر با روش زیر حل شد:

برای رفع این مشکل وارد فایل منیجر هاستتان شوید. فایل که مربوط به تنظیمات ورد پرس است با نام wp-config.php را بیابید و بر روی آن کلیک کنید سپس بر روی Edit در بالای صفحه برای تغییر محتویات کلیک کنید
سپس کد زیر را به انتهای فایل فوق اضافه کرده و آن را Save کنید :


if(is_admin()) {
add_filter('filesystem_method', create_function('$a', 'return "direct";' ));
define( 'FS_CHMOD_DIR', 0755 );
}

سپس مجدد وارد نرم افزار ورد پرس خود شوید و برای نصب افزونه اقدام کنید .

میهن  وب هاست

به اشتراک گذاری این ارسال


لینک به ارسال

به گفتگو بپیوندید

هم اکنون می توانید مطلب خود را ارسال نمایید و بعداً ثبت نام کنید. اگر حساب کاربری دارید، برای ارسال با حساب کاربری خود اکنون وارد شوید .

مهمان
ارسال پاسخ به این موضوع ...

×   شما در حال چسباندن محتوایی با قالب بندی هستید.   حذف قالب بندی

  تنها استفاده از 75 اموجی مجاز می باشد.

×   لینک شما به صورت اتوماتیک جای گذاری شد.   نمایش به صورت لینک

×   محتوای قبلی شما بازگردانی شد.   پاک کردن محتوای ویرایشگر

×   شما مستقیما نمی توانید تصویر خود را قرار دهید. یا آن را اینجا بارگذاری کنید یا از یک URL قرار دهید.


×
×
  • اضافه کردن...